{
	"format_version": "1.20.50",
	"minecraft:item": {
		"description": {
			"identifier": "manalabs_scp:lighting_gun",
			"menu_category": {
				"category": "equipment"
			}
		},
		"components": {
			"minecraft:max_stack_size": 1,
			"minecraft:hand_equipped": false,
			"minecraft:use_duration": 2000000000,
			"minecraft:use_modifiers": {
				"use_duration": 20000000
			},
			"minecraft:food": {
				"nutrition": 0,
				"can_always_eat": true
			},
			"minecraft:icon": {
				"texture": "manalabs_scp:lighting_gun"
			}
		}
	}
}